NAME
	lock
 
SYNOPSIS
	lock <item>
	lock <item> with <key>
 
DESCRIPTION
	When a door has a lock, it can be locked with a key. Other items may
	be locked, too, like a desk, chest, et cetera.
 
ARGUMENTS
	<item> - the item you want to lock.
	<key>  - the key you want to lock it with.
 
SEE ALSO
	unlock, pick
